#Fri Oct 07 01:00:50 EDT 2005
pluginName=JDI \uB514\uBC84\uADF8 \uBAA8\uB378
providerName=Eclipse.org
descriptionCollection=\uBC30\uC5F4
descriptionMap=\uB9F5 \uD56D\uBAA9
descriptionMapEntry=\uD0A4\uC640 \uAC12
descriptionSWTComposite=\uD558\uC704
javaLineBreakpoint.name=Java \uD589 \uC911\uB2E8\uC810
javaClassLoadBreakpoint.name=Java \uD074\uB798\uC2A4 \uB85C\uB4DC \uC911\uB2E8\uC810
javaExceptionBreakpoint.name=Java \uC608\uC678 \uC911\uB2E8\uC810
javaWatchpoint.name=Java \uAC10\uC2DC\uC810
javaMethodBreakpoint.name=Java \uBA54\uC18C\uB4DC \uC911\uB2E8\uC810
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Java \uB17C\uB9AC \uAD6C\uC870
